View Issue Details

IDProjectCategoryView StatusLast Update
0015769LazarusDebuggerpublic2011-12-01 11:23
Reporteruser268Assigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build23697 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0015769: Version Info labeling is incorrect
DescriptionCurrently IDE show following labeling associated with values:

Version, Major, Minor, Build

According to FileVersion information, labeling should be following (order in Delphi as well):

Major, Minor, Release,Build
TagsNo tags attached.
Fixed in Revision23708
LazTarget-
Widgetset
Attached Files

Activities

user268

2010-02-15 10:30

  ~0034487

This is IDE issue (select debuger by mistake).

Paul Ishenin

2010-02-16 04:04

manager   ~0034512

Please test and close if ok.

Issue History

Date Modified Username Field Change
2010-02-15 09:22 user268 New Issue
2010-02-15 09:22 user268 Status new => assigned
2010-02-15 09:22 user268 Assigned To => Marc Weustink
2010-02-15 10:30 user268 Note Added: 0034487
2010-02-15 11:28 Paul Ishenin Assigned To Marc Weustink => Paul Ishenin
2010-02-16 04:04 Paul Ishenin Fixed in Revision => 23708
2010-02-16 04:04 Paul Ishenin LazTarget => -
2010-02-16 04:04 Paul Ishenin Status assigned => resolved
2010-02-16 04:04 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-02-16 04:04 Paul Ishenin Resolution open => fixed
2010-02-16 04:04 Paul Ishenin Note Added: 0034512
2011-12-01 11:23 Marc Weustink Status resolved => closed